﻿@charset "utf-8"; 
:root{--color:#B9764A;}
@media (min-width:1025px){body:not(.nobanner){padding-top:100px}
.nobanner header .head-info,.head-info,header.is-active{background:#3D2B1F;}}
@media (max-width:1024px){header,.nobanner header .head-info,.head-info{background:#3D2B1F;}}
footer{color:#fff;background-image:url(/uploads/47747/page/p20260724145558810fa.png) !important}
footer .foot-item .foot-link .item:first-child a{color:#fff}
.foottop .more{background:#b86e6b}